*{
 margin:0px;
 padding:0px;
}

div, a, table{
  box-sizing:border-box;
 -moz-box-sizing:border-box;
 -ms-box-sizing: border-box; 
}

body{ 
 background: #6699CA; 
 font-family: verdana; 
 font-size: 11px; color: #557; 
 text-align: center; 
 scrollbar-3dlight-color:#C0C0C0; 
 scrollbar-arrow-color:#557; 
 scrollbar-base-color:#EEEEEE; 
 scrollbar-darkshadow-color:#C0C0C0; 
 scrollbar-face-color:#EEEEEE;
 scrollbar-highlight-color: #EEEEEE; 
 scrollbar-shadow-color:#C0C0C0; 
}


#top_line{
 background: url('../images/Ramka/lu.gif') no-repeat 0 0; 
 background-position: top left;
 width:822px;
 height:10px;
 margin:0px;
 padding:0px;
 border: solid 0px;
 font-size: 0;
}

#top_line div{
 background: url('../images/Ramka/ru.gif') no-repeat 0 0; 
 background-position: top right;
 font-size: 0;
 height:10px;
}

#top_line div div{
 background: url('../images/Ramka/u.gif') repeat-x 0 0; 
 width:802px;
 height:10px;
 font-size: 0;
}

#down_line{
 background: url('../images/Ramka/ld.gif') no-repeat 0 0; 
 background-position: bottom left;
 width:822px;
 height:10px;
 margin:0px;
 padding:0px;
 border: solid 0px;
 font-size: 0;
}

#down_line div{
 background: url('../images/Ramka/rd.gif') no-repeat 0 0; 
 background-position: bottom right;
 font-size: 0;
 height:10px;
}

#down_line div div{
 background: url('../images/Ramka/d.gif') repeat-x 0 0; 
 width:802px;
 height:10px;
 font-size: 0;
}


#ramka{
 width:822px;
 text-align: center; 
 background: #fff;
}

#ramka_right{
 background: url('../images/Ramka/r.gif') repeat-y 0 0; 
 background-position: top right;
}

#ramka_left{
 background: url('../images/Ramka/l.gif') repeat-y 0 0; 
 background-position: top left;
}

#top_menu { 
 width:822px;
 text-align:center;
}

#main-page-menu	{ 
 width:800px;
 height: 33px;
 background: url('../images/Menu/main-navi-bg.jpg') left bottom repeat-x; 
 vertical-align: top; 
 padding-left: 20px; 
 font-weight: normal;
 margin:0 auto; 
}

.pas {
 float: left; 
 background: url('../images/Menu/p01.jpg') left top no-repeat;
 font-family: verdana, sans-serif;
 font-size: 11px;
 margin-top: 9px;
 margin-left: 3px; 
}

.pas div {
 background: url('../images/Menu/p02.jpg') right top no-repeat;
 padding: 4px 15px 6px 15px;
}

.pas div a {
 font-size: 11px;
 color: #606060;
 font-weight: bold;
 text-decoration: none;
}

.pas div a:hover {
 font-size: 11px;
 color: #303030;
 font-weight: bold;
 text-decoration: underline;
}


.act{
 float: left;
 background: url('../images/Menu/a01.jpg') left top no-repeat;
 font-family: verdana, sans-serif;
 font-size: 11px;
 margin-top: 6px;
 margin-left: 3px;
}

.act div {
 background: url('../images/Menu/a02.jpg') right top no-repeat;
 padding: 8px 15px 6px 15px;
}

.act div a {
 font-size: 11px;
 color: #303030;
 font-weight: bold;
 text-decoration: none;
}

.act div a:hover {
 font-size: 11px;
 color: #303030;
 font-weight: bold;
}

#submenu {
 clear:left; /* vastasel juhul mozilla kohe kindlasti paneb seda ritta */
 width:800px;
 text-align:left;
 height: 31px;
 background: #fff url('../images/Menu/submenu.jpg');
 padding-left: 10px;
 margin:0 auto; 
 font-weight: normal;
}

.sub-pas {
 float:left; /* see ei ole just vaga oluline, kuid parem */
}


.sub-pas A {
 float:left;
 font-size: 12px;
 color: #606060;
 font-weight: bold;
 padding-top: 5px;
 text-decoration: none;
 padding-right:20px;
}

.sub-pas A:hover {
 font-size: 12px;
 color: #303030;
 text-decoration: underline;
}

.sub-act A{
 float:left;
 font-size: 12px;
 color: #303030;
 font-weight: bold;
 padding-right:20px;
 text-decoration: underline;
 padding-top: 5px;
}

.sub-act A:hover{
 font-size: 12px;
 color: #303030;
 text-decoration: underline;
}

#page_sisu {
 width:800px;
 text-align: center; 
 padding: 6px 6px 6px 6px;
 background: #fff;
 margin:0 auto; 

}


#footer			{
 clear: both;
 font-size: 10px;
 text-align: center;
 width:800px;
 padding: 5px;
 border-top: #ccc 1px solid;
 margin: 0 auto;
 background: #fff url('../images/Menu/submenu.jpg') bottom repeat-x;
}

#footer a {
 color: #999;
 text-decoration: none;
}

#footer a:hover {
 text-decoration: underline;
 color: #777;
}

#lang{
 width:800;
 text-align:right;
 position:absolute;
}

#lang img{
 margin:6px;
}
.txt div{text-align: left;}

.txt,.r_usml			{ width:100%; clear: both; color: #000000; font-size: 11px; text-align:justify;}
.txt a		{ color: blue; font-weight: bold;; text-decoration: none; }
.txt a:hover	{ text-decoration: underline; font-weight: bold; color: blue; }

.title			{ clear: both; color: #000000; font-size: 14px; }

.txts			{ clear: both; color: #000000; font-size: 10px; }
.txts a			{ color: blue; font: bold; text-decoration: none; }
.txts a:hover		{ text-decoration: underline; font: bold; color: blue; }

.txt_a			{ clear: both; color: #000000; font-size: 10px; }
.txt_a a		{ color: blue;  text-decoration: none; }
.txt_a a:hover		{ text-decoration: underline; color: blue; }

.txt_phone			{ clear: both; color: blue; font-size: 18px; }
.txt_mail			{ clear: both; color: blue; font-size: 16px; }
.txt_inf			{ clear: both; color: blue; font-size: 12px; }

#hotPhotoCell{
clear: both; color: #000000; font-size: 11px; text-align:justify;
}




#SmlGall{
 border-left:solid 1px #4e0a34;
}
#SmlGall img{
 margin:10px;
 border:solid 3px #808080;
}

.GalTab{
 margin-top:15px;
}
#GalImg{
 margin:3px;
 padding:10px;
 text-align:center;
 background:#d4c8ce;
 border:dotted 1px #808080;
}
#GalImg a{
 text-decoration: none;
 letter-spacing:1px;
 font-weight: bold;
}
#GalImg img{
 margin-bottom:10px;
 border:solid 3px #fff;
}

#GalImg h4{
 color:#404040;
 font-size: 15px;
}
